
@media screen and (max-width:1768px) {
	.intern-banner-wrapper .intern-feature-list li {
		font-size: 16px;
		font-family: 'Graphik';
		padding:10px;
	}
	.intern-banner-wrapper .intern-feature-list li img {
		margin-right: 5px;
		width: 25px;
	}
}

@media(max-width:1600px) {
	
	.clab-partner-sec-clab {
		padding: 22px 0;
	}

	.clab-partner-slider .owl-carousel .owl-item img {
		height: 35px;
	}
	.form_bx_contact{
		padding:15px;
	}
}

@media(max-width:1500px) {

	.pos-btn-animate {
		right: 85px;
	}
}


@media screen and (max-width:1450px) {
	.v2-about-app-sec.fixnhour h2 {
		line-height: 60px;
	}

	
	.home-banner-section .container-index p {
		font-size: 18px;
		line-height: 32px;
	}
	
	.view-project-div h2, .view-project-div h3 {
		font-size: 30px !important;
		font-weight: 900;
		color: #fff;
	}

	.our-portfolio-left-side .view-project-div {
		height: auto;
	}

		.our-portfolio-left-side .view-project-div:last-child {
			margin-top: 30px;
		}

	.port_lft_cont h3 {
		padding-bottom: 10px;
	}

	.our-portfolio-left-side {
		height: 100%;
		padding-left: 50px;
		padding-right: 25px;
	}

	.our-portfloi-home .port_lft_cont {
		padding-top: 50px;
	}

	.our-portfolio-right-side {
		padding-left: 50px;
		padding-right: 50px;
	}

	.fix-right-pos {
		position: relative;
		right: 0;
	}

	.mt-150 {
		margin-top: 50px;
	}

	.our-portfolio-slide-images img {
		max-width: 80%;
	}

	.faq-new-section ul li h4 {
		font-size: 18px;
	}

	.faq-new-section .accordion li {
		font-size: 16px;
	}

	.faq-new-section ul li h4 .glyph-wrapper span {
		line-height: 32px;
		color: #FFF;
	}

	.faq-new-section ul li h4 .glyph-wrapper {
		width: 30px;
		height: 30px;
		top: 12px;
	}

	.active + .accordion li {
		margin-top: 15px;
	}

	.faq-new-section nav #nav-tabs > li {
		padding: 20px;
		margin-bottom: 25px;
		border-radius: 20px;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content h3 {
		font-size: 20px;
	}


	.home-banner-section .container-index p {
		font-size: 18px !important;
		line-height: 32px !important;
	}
	.container-index p {
		font-size: 18px !important;
		line-height: 30px !important;
		margin-bottom: 10px !important;
	}
		.container-index p br{
			display:none;
		}
		.home-banner-section .btn-primary-home {
			padding: 10px 20px;
			font-size: 18px;
		}
	.inquery-form .form-group {
		margin-bottom: 15px;
	}
	.intern-banner-wrapper .intern-content h1 {
		font-size: 50px;
		line-height: 75px;
	}
	.intern-banner-wrapper .intern-content .intern-para {
		margin: 20px 0;
	}
	.intern-banner-wrapper .intern-feature-list {
		padding: 0px;
		margin: 25px 0;
	}
	.intern-banner-wrapper .intern-content p{
		margin:5px 0 !important;
	}
	.intern-course-sec p {
		font-size: 16px !important;
		line-height: 28px !important;
		margin: 15px 0 !important;
	}
	.intern-mobile-development-content {
		padding: 20px;
	}
		.intern-mobile-development-content h4, .intern-web-development-content h4 {
			margin-bottom: 10px;
			font-size:22px;
		}
	.intern-traning-option-sec {
		padding: 12px;
	}
	.intern-training-content p {
		font-size: 16px !important;
		line-height: 26px !important;
		margin-bottom:0px !important;
	}
	.intern-training-img img {
		width: 50px;
	}
	.intern-training-img {
		margin-right: 10px;
	}
	.intern-testi-client-content h4 {
		font-size: 18px;
	}
	.intern-testi-client-content p{
		font-size:16px !important;
		margin-bottom:0 !important;
		line-height:26px !important;
	}
	.intern-testi-client-img {
		width: 55px;
		height: 55px;
		margin-right: 15px;
	}
	.intern-testimonial-left-sec .intern-testi-play-btn .fa {
		font-size: 35px;
	}
	.intern-testi-client-content {
		width: calc(100% - 70px);
	}
	.design-related-img {
		width: 80px;
	}
	.third-design-img{
		right:-50px;
	}
	@keyframes translateimg {
		0% {
			transform: translateX(0px)
		}

		25% {
			transform: translateX(-30px)
		}

		50% {
			transform: translateX(0px)
		}

		75% {
			transform: translateX(-50px)
		}

		100% {
			transform: translateY(0)
		}
	}
	.intern-graphic-tool-content {
		padding: 20px 15px;
	}
		.intern-graphic-tool-content h3{
			font-size:20px;
		}
	.intern-graphic-tool-content img{
		width:80px;
	}
	.intern-join-course-left-sec h3 {
		font-size: 30px;
		line-height: 45px;
	}
	.intern-theme-btn {
		padding: 10px 25px;
		font-size: 20px;
	}
	.intern-theme-btn-sec {
		margin-top: 25px;
	}
	.intern-technical-skill-sec ul li {
		padding: 15px 25px;
		font-size: 18px;
		margin: 7px;
	}
	.intern-syllabus-option-content .count h5 {
		font-size: 26px;
		line-height: 45px;
	}
	.intern-syllabus-option-content .count {
		width: 45px;
		height: 45px;
	}
	.intern-syllabus-sepearate-note {
		padding: 15px;
		margin-top: 20px;
	}
	.syllab-heading h6 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.intern-enroll-course-content {
		padding-right: 0;
	}
	.intern-enroll-course-sec {
		margin-top: 50px;
	}
	@keyframes enrollimg {
		0% {
			transform: translateY(0px)
		}

		25% {
			transform: translateY(-25px)
		}

		50% {
			transform: translateY(0px)
		}

		75% {
			transform: translateY(-25px)
		}

		100% {
			transform: translateY(0)
		}
	}
	.clab-banner-content h1{
		font-size:30px;
	}
	.clab-img-text {
		line-height: 50px;
	}
	.clab-banner-content h5 {
		font-size: 20px;
		margin: 15px 0;
		line-height: 30px;
	}
	
	.clab-home-banner-wrapper {
		padding-top: 100px;
		padding-bottom: 30px;
	}
	.discount-wrapper-down img {
		width: 250px;
	}
	.tabs-indusry-sec {
		background-image:none;
	}
	.tab-rowa .nav-link {
		padding: 20px 10px;
	}
	.mega_menus a{
		margin:0px;
	}
}

@media screen and (max-width:1366px) {
	.pos-btn-animate.animate-div {
		right: -50px;
	}

	.our_portfolio .carousel-caption {
		right: 0;
		left: 0;
	}

	.our_portfolio .carousel-caption {
		bottom: 100px;
	}

	.scroll_bg {
		height: 760px;
	}

	.carousel-control-prev {
		position: absolute;
		left: 10%;
	}

	.carousel-control-next {
		position: absolute;
		right: 10%;
	}

	.btn.btn_yelo_dark {
		padding: 11px 10px;
		letter-spacing: 0px;
	}
	.short-baner-service img {
		width: 300px;
	}

	.short-baner-service .banner-content h1 {
		color: #fff !important;
		font-size: 30px;
	}

	.short-baner-service .banner-content h5 {
		color: #fff !important;
		font-size: 16px;
		line-height: 25px;
	}

		.short-baner-service .banner-content-img {
			text-align: right;
		}

	
}

@media screen and (max-width:1290px) {

	.carousel-caption {
		position: absolute;
		right: 0;
		bottom: 20px;
		left: 0;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
	}

	.carousel-control-next {
		position: absolute;
		right: 7%;
	}

	.carousel-control-prev {
		position: absolute;
		left: 7%;
	}
}


@media screen and (max-width:1220px) {
	.dropdown-toggle::before {
		top: 33%;
	}

	.navbar-light .navbar-nav .nav-link {
		color: #000;
		font-size: 13px;
	}

	.navbar-brand img {
		width: 160px;
	}
}

@media screen and (max-width:1199px) {
	.fixed .navbar-brand img {
		width: 160px !important;
	}

	.navbar-light .navbar-nav .nav-link {
		color: #000;
		font-size: 12px;
	}
	.img_position img {
		width: 244px;
	}

	.img_position {
		bottom: -103px;
		right: -151px;
	}

	.img_position-3 img {
		width: 244px;
	}

	.img_position-3 {
		bottom: -103px;
		left: -158px;
	}

	.img_position-2 img {
		width: 12px;
	}

	.img_position-2 {
		bottom: -104px;
	}
	.img_position-4 img {
		width: 244px;
	}

	.img_position-5 img {
		width: 244px;
	}

	.img_position-4 {
		top: -111px;
		right: -155px;
	}

	.img_position-5 {
		position: absolute;
		top: -111px;
		left: -155px;
	}
	.our-portfolio-left-side .view-project-div:last-child {
		margin-top: 50px;
	}

	.our-portfolio-right-side {
		padding-left: 3%;
		padding-right: 8%;
	}

	.our-portfolio-left-side {
		height: 100%;
		padding-left: 8%;
		padding-right: 5%;
	}
	.intern-banner-wrapper .intern-content h1{
		font-size:45px;
	}
	.intern-banner-wrapper .intern-content h1 br{
		display:none;
	}
	.intern-banner-wrapper .intern-feature-list{
		margin:10px 0;
	}
	.intern-banner-wrapper .intern-feature-list li{
		margin:5px 0;
		margin-right:5px;
	}
	.mega_menus{
		padding:20px 0;
	}
	.mega_menus .sub-menu-title {
		width: calc(100% - 55px);
	}
	.header-menu-icon {
		width: 45px;
		height: 45px;
		line-height: 44px;
		margin-right: 10px;
	}
	.mega_menus a img {
		width: 22px;
	}
	.mega_menus .sub-menu-title p {
		font-size: 14px !important;
		line-height:24px !important;
	}
	.mega_menus a {
		margin: 0px 0;
	}
	
}

@media screen and (max-width:991px) {

	.v2-about-app-sec.fixnhour h2 {
		line-height: 36px;
	}
	.clab-img-text {
		padding: 0px;
		line-height: normal;
	}
	.clab-img-text br{
		display:none;
	}
	.text-img-sec {
		display: none;
	}
	.discount-wrapper-down img {
		width: 200px;
	}
	.clab-banner-content h5 {
		line-height: 30px;
	}
	.container-index p {
		font-size: 16px !important;
		line-height: 28px !important;
	}

	.short-baner-service img {
		width: 100%;
	}
	.short-baner-service {
		height: inherit !important;
	}
	.float-panel {
		padding: 14px 0;
	}

	.header2.fixed #sidebar {
		top: 66px;
		height: calc(100vh - 66px);
	}

	.navbar-brand {
		margin-top: 0px;
		margin-left: 15px;
	}

	.profile-section #accordion\ {
		background: #f7f7f7;
		margin: 0 130px;
	}

	.profile-section {
		position: absolute !important;
		top: auto;
		right: 0;
		z-index: 99;
		/*background: #f7f7f7;*/
	}
	
	/********************************************/

	.show-991 {
		display: block;
	}

	.hide_991 {
		display: none;
	}

	.mobile_responsive_bx {
		text-align: center;
	}
	/************************************************/
	.scroll_bg {
		height: 850px;
	}

	.our_portfolio .carousel-control-next, .carousel-control-prev {
		bottom: 7px !important;
	}

	.our_portfolio .carousel-caption {
		bottom: 90px;
	}
	.mt_0 {
		margin-bottom: 0;
	}

	.wht_logo {
		display: block;
		width: 140px !important;
	}

	.clr_logo {
		display: none;
	}

	#sidebarCollapse {
		display: none;
		background-color: transparent;
		border-color: transparent;
	}

	.btn-info.focus, .btn-info:focus {
		box-shadow: none;
	}
	#sidebar .btn {
		width: 220px;
		margin-left:0px;
		border-radius: 0px;
		margin-top: 20px;
	}

	#sidebarCollapse {
		display: block;
	}

	#sidebar {
		width: 100%;
		position: fixed;
		top: 70px;
		left: 0px;
		height: calc(100vh - 70px);
		z-index: 999;
		background: #090528;
		color: #fff;
		transition: all 0.1s;
		overflow-y: scroll !important;
		box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
		display: none;
		padding-top: 0px;
	}

	.navbar-toggler:not(:disabled):not(.disabled) {
		cursor: pointer;
		display: none;
	}

	.navbar-light .navbar-toggler {
		color: rgba(246, 246, 246, 0.9);
		border-color: rgba(255, 249, 249, 0.78);
	}
	.paragraph {
		text-align: center;
		margin-top: 70px;
		padding: 0 40px;
	}
	.port_img_bx {
		display: none;
	}
	.port_lft_cont p {
		min-height: 90px;
	}
	
	.port_lft_cont {
		margin-top: 30px;
	}

	.port_lft_cont {
		margin-top: 30px;
		text-align: center;
	}

	.our_portfolio .carousel-indicators {
		display: none !important;
	}

	.coherent_head p {
		padding: 0 35px;
	}
	.top_min_inn {
		display: none;
	}

	.navbar-brand img {
		width: 200px;
		margin-top: 0px !important;
		margin-bottom: -2px;
		display: block;
	}
	.navbar-brand img.fix-head-logo {
		display: none ;
	}

	.fixed .navbar-brand img {
		width: 140px !important;
		margin-bottom: -5px;
		margin-top: -10px;
	}

	.fixed #sidebarCollapse {
		display: block;
		margin-top: 0px;
	}
	.coherent_head h2 {
		font-size: 28px;
		font-weight: bold;
	}
	.check_cont p {
		margin-bottom: 50px;
	}
	.blu_bx {
		width: 200px;
	}

	.img_position img {
		width: 198px;
	}

	.img_position-2 img {
		width: 12px;
	}

	.img_position-3 img {
		width: 198px;
	}

	.img_position-4 img {
		width: 198px;
	}

	.img_position-5 img {
		width: 198px;
	}

	.img_position-4 {
		top: -83px;
		right: -115px;
	}

	.img_position-5 {
		top: -82px;
		left: -125px;
	}
	.img_position {
		bottom: -83px;
		right: -111px;
	}

	.img_position-3 {
		bottom: -86px;
		left: -118px;
	}

	.img_position-2 img {
		width: 9px;
	}

	.img_position-2 {
		bottom: -86px;
	}
	.top_bx {
		display: none;
	}

	.mCustomScrollBox .dropdown {
		width: 100%;
	}

	.mCustomScrollBox .dropdown-menu {
		background-color: #dde1e3;
		width: 100%;
	}

	.mCustomScrollBox .dropdown-menu a {
		color: #000 !important;
		font-size: 14px !important;
	}

	.clab-partner-slider {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.with-mobile-pera {
		display: block !important;
		font-size: 14px !important;
	}
	.without-mobile-pera{
		display:none;
	}

	.name-own {
		display: block !important;
	}

	.name-own h2 {
		padding-right: 0px !important;
	}

	.quote-img img {
		width: 100%;
	}

	.quote-img {
		width: 100px;
	}

	.view-project-div h2 {
		font-size: 45px;
	}

	.our-portfolio-left-side .view-project-div p {
		font-size: 16px;
	}

	.our-portfolio-left-side .view-project-div h3 {
		font-size: 36px;
	}

	.our-portfolio-left-side .view-project-div {
		height: auto;
		margin-top: 60px;
	}
	.home-banner-section .container-index p {
		font-size: 16px !important;
		line-height: 34px;
		color: #e6e6e6;
	}
	.home-banner-section .btn-primary-home {
		padding: 12px 30px;
		font-size: 18px;
	}
	.intern-feature-list{
		display:none;
	}
	.intern-banner-wrapper .intern-content h1 .intern-text {
		padding: 7px 10px;
	}
	.intern-banner-wrapper .intern-content h1 {
		font-size: 34px;
		line-height: 54px;
		margin-bottom:0px;
	}
	.intern-banner-wrapper{
		padding-top:100px;
	}
		.intern-banner-wrapper .intern-content .intern-para {
			margin: 15px 0;
		}
		.intern-banner-wrapper .intern-content p {
			margin: 0px 0 !important;
		}
	.intern-choose-course-wrapper, .intern-mobile-development-course, .intern-web-development-course, .intern-traning-wrapper, .intern-testimonial, .intern-faq,
	.intern-why-choose-wrapper, .intern-graphic-tool-wrapper, .intern-join-course-wrapper, .intern-course-everyone-wrapper, .intern-technical-skill-wrapper, .intern-syllabus-wrapper {
		margin: 40px 0;
	}
	.all-intern-course-sec, .intern-mobile-development-course-wrapper, .intern-all-trending-training-sec, .intern-testimonial-wrapper, .intern-faq-sec,
	.intern-why-choose-sec, .intern-graphic-tool-sec, .intern-course-everyone-sec, .intern-enroll-course-sec, .intern-technical-skill-sec, .intern-syllabus-sec,
	.intern-syllabus-option-sec {
		margin-top: 20px;
	}
		.intern-graphic-tool-sec{
			margin-left:0px;
			margin-right:0px;
		}
		.intern-join-course-wrapper {
			padding: 40px 0;
		}
	.intern-heading h3 {
		font-size: 30px;
		margin-bottom: 10px;
		line-height: 40px;
	}
	.intern-course-sec p{
		margin:10px 0 !important;
	}
	.intern-view-more-btn {
		font-size: 16px;
	}
		.intern-view-more-btn .right-arrow-sec .fa{
			font-size:18px;
		}
	.intern-training-content p{
		margin-top:0px !important;

	}
	.intern-testi-client-content p{
		margin-top:0px !important;
		line-height:22px !important;
	}
	.intern-testi-client-content h4 {
		font-size: 16px;
	}
	.intern-testi-client-img {
		width: 50px;
		height: 50px;
		margin-right: 10px;
	}
	.intern-testimonial-wrapper .owl-theme .owl-dots {
		margin-top: 20px;
	}
		.intern-testimonial-wrapper .owl-theme .owl-dots .owl-dot{
			width:15px;
			height:15px;
		}
	.design-related-img {
		width: 50px;
	}
	.intern-join-course-left-sec h3 {
		font-size: 30px;
		line-height: 40px;
	}
	.intern-join-course-wrapper::after{
		display:none;
	}
	.intern-technical-skill-sec ul li {
		padding: 10px 20px;
		font-size: 16px;
		margin: 5px;
	}
	.intern-syllabus-content-sec{
		text-align:center;
		margin-bottom:20px;
	}
	.intern-syllabus-content-img {
		text-align: center;
	}
	.intern-syllabus-content-img img{
		max-width:280px;
		margin:0px;
	}
	@keyframes shakeimg {
		0% {
			transform: translateX(10px)
		}

		25% {
			transform: translateX(-10px)
		}

		50% {
			transform: translateX(10px)
		}

		75% {
			transform: translateX(-10px)
		}

		100% {
			transform: translateX(10px)
		}
	}

	.our-success-story-img img {
		width: 70px;
	}

	.our-success-story-content h3 {
		font-size: 26px;
	}
	.our-success-story-sec {
		margin-top: 15px;
	}

	.why-lab-sec .why-clab-service-sec img{
		max-width:120px;
	}
	.why-clab-service-sec{
		padding:15px !important;
	}

/***********************************27-April-2022 new css**************************************/

	.tabs-indusry-sec .nav-tabs > li{
		width:auto;
	}
	.tab-rowa .nav-link {
		width: 170px;
	}

	.tab-rowa ul {
		flex-wrap: inherit;
		overflow-x: scroll;
	}

	.tab-rowa .nav-item {
		padding-right: 20px;
	}
	.rw-col-991 {
		flex-direction: column-reverse;
	}
	.banner-content{
		margin-bottom:40px;
	}
	.banner-content-img{
		display:none;
	}
	
	.main-heading-index{
		margin-bottom:15px;
	}
	.comapny-usi-sec, why-lab-all-content-sec {
		margin-top: 15px;
	}
	.img-roted-with img, .best-choice-dv img {
		width: 55px;
	}
	.img-roted-with{
		padding:10px;
	}
	.ready-get-sec {
		background-image: none;
		padding:35px 0;
	}
	.ready-get-sec .btn-primary-home{
		margin-top:15px;
	}
	
}

@media screen and (max-width: 767px) {
	.short-baner-service img {
		width: 250px;
	}
	.short-baner-service {
		padding: 100px 0% 0%;
	}
	.short-baner-service .banner-content-img {
		text-align: center;
	}
	.clab-partner-slider {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.paragraph {
		margin-top: 50px;
		padding: 0 0px;
	}
	.coherent_head h2 {
		font-size: 35px;
		font-weight: bold;
	}
	.tech_main_slide_bx {
		height: 109vh;
	}

	.img_position img {
		display: none;
	}

	.img_position-2 {
		display: none;
	}
	.img_position-3 {
		display: none;
	}
	.img_position-4 {
		display: none;
	}
	.img_position-5 {
		display: none;
	}
	.check_rht_bx {
		text-align: center;
	}
	.service-box2, .service-box4 {
		margin-top: 0px !important;
	}
	.our-portfolio-wrapper .row {
		height: auto;
	}
	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content {
		position: absolute;
		top: 50%;
		width: 40%;
		color: #fff;
		left: 15px;
		transform: translateY(-50%);
		text-align: justify;
		max-height: 100%;
		overflow-y: scroll;
	}
	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content p {
		font-size: 16px !important;
		color: #fff;
		line-height: 24px !important;
		margin-bottom: 0px !important;
		text-align: left;
	}
	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content .about-client {
		margin: 10px 0;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content a {
		color: #fff;
	}
	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content .myBtn2 img {
		filter: brightness(20);
	}
	.testimonial_fullpage_section .testi-vdo-play-btn.img-sec-testc {
		width: 60px;
		height: 60px;
	}
	.contact-form-sec-home p br {
		display: none;
	}
	.intern-img{
		display:none;
	}
	.intern-banner-wrapper {
		padding-top: 100px;
		padding-bottom: 40px;
	}
	.intern-course-img img{
		width:80px;
	}
	.intern-heading h3 {
		font-size: 26px;
		margin-bottom: 10px;
		line-height: 40px;
	}
	.intern-heading h3 br{
		display:none;
	}
	.col-same-height {
		margin: 10px 0;
	}
	.intern-mobile-development-content{
		width:100%;
		margin-bottom:20px;
	}
	.col-reverse {
		flex-flow: column-reverse;
	}
	.intern-mobile-development-content.intern-right-dev-content {
		margin-left: 0px;
		margin-bottom: 0px;
	}
	.intern-mobile-development-course-wrapper .row:first-child {
		margin-bottom: 0px;
	}
	.intern-mobile-development-img, .intern-web-development-img {
		display: none;
	}
	#interntesti-vdo .modal-body iframe {
		width: 100%;
		height: 300px;
	}
	.intern-why-choose-content{
		padding:15px;
	}
	.intern-why-choose-content h5 {
		font-size: 18px;
	}
	.intern-join-course-left-sec h3 {
		font-size: 26px;
		line-height: 40px;
	}
	.intern-course-everyone-content-para {
		width: 100%;
		margin-top:20px;
	}
	.intern-course-everyone-content-img {
		margin: 0 auto;
		width: 60px;
	}
	.intern-course-everyone-content {
		display: block;
		height: auto;
		text-align: center;
	}
	.intern-enroll-course-img {
		margin-top: 50px;
		text-align: center;
	}
	.intern-enroll-course-img img{
		max-width:90%;
	}
	.intern-syllabus-option-content {
		margin: 15px 0;
	}
	.discount-wrapper-up img {
		width: 60px;
	}
	.clab-banner-right-sec{
		margin-top:25px;
	}
	.our-success-story-wrapper{
		margin:30px 0;
	}
	.top-sec-services, .we-stand-service, .hire-best-sec, .portfolio-parent-div, .step-still-wrapper, .industry-ecom,
	.tabs-indusry-sec, .why-hire-secs, .expertise-adroid-dev, .best-cmp-sec, .faq-hires, .testimonial-section {
		margin: 30px 0;
	}
	.tabs-indusry-sec .tab-content{
		margin-top:20px;
	}
	.tabs-indusry-sec .tab-content img{
		max-width:250px;
	}
	.contact-developer-sec, .testimonial_fullpage_section, .faq-all-hires, .clab-hire-all-industry-sec {
		margin-top: 15px;
	}
	.clab-hire-industry-sec, .ready-get-sec {
		padding: 30px 0;
	}
}

@media(max-width:576px){
	.our-success-story-content{
		display:block;
		text-align:center;
	}
	.our-success-story-img{
		margin-right:0px;
		margin-bottom:15px;
	}
	.header2.fixed #sidebar {
		top: 47px;
		height: calc(100vh - 47px);
	}
	#sidebar {
		top: 50px;
		height: calc(100vh - 50px);
	}
	.card{
		margin:7px 0;
	}
	.v2-footer-cnct-us-wrapper{
		margin-top:25px;
	}
}
@media screen and (max-width:550px) {
	.coherent_head h2 {
		font-size: 24px;
		font-weight: bold;
	}
	.coherent_head p {
		font-size: 16px;
	}
	.box_480_hid {
		display: none;
	}
	.check_bust_lft {
		text-align: center;
		display:;
	}
	.check_hed h3 {
		width: auto;
		margin-top: 40px;
	}
	.developer_inn_bx {
		text-align: center;
	}
	.coherent_head h2 {
		font-size: 24px !important;
		font-weight: bold;
	}
	.coherent_head p {
		padding: 0 0;
	}
	.navbar-brand {
		margin-left: 0px;
	}
}

@media screen and (max-width:480px) {
	.clab-banner-content h1 {
		font-size: 24px;
	}
	.clab-banner-content h5 {
		line-height: 26px;
		font-size: 16px;
	}
	.carousel-indicators {
		margin-bottom: 10px;
	}
	.tesimonial_video_sec .testimonial-content .testi-client-para {
		display: none;
	}
	.our_portfolio .carousel-caption {
		bottom: 70px;
		right: 0;
		left: 0;
	}
	.port_lft_cont h3 {
		font-size: 24px;
		color: #000;
		font-weight: 900;
	}
	.coherent_head.hed_posit p {
		margin-top: 25px;
		padding: 0;
		font-size: 18px;
		color: #000;
	}
	.slide_btn_bx .btn {
		width: 70%;
		margin: 5px 0;
		border-radius: 5px;
	}
	.hid_480 {
		display: none;
	}
	.our_portfolio {
		height: auto;
	}
	.coherent_head h2 {
		font-size: 29px;
		font-weight: bold;
	}
	.our_testmonial .owl-theme .owl-nav {
		display: none;
	}
	figure .wd_fil {
		width: 100%;
	}
	.our_testmonial_main .owl-theme .owl-nav {
		display: none;
	}
	.slide_btn_bx {
		width: 100%;
	}
	.blu_bx {
		width: 100%;
	}

	.pull-right {
		float: inherit;
	}

	.our_portfolio {
		height: 870px;
	}

	.owl-dots {
		display: none;
	}

	.bottom_footer p {
		font-size: 12px;
		padding: 0 10px;
	}

	#sidebar {
		top:50px;
	}
	.fixed #sidebar {
		background: #000;
	}

	.contact-form-sec-home p br {
		display: none;
	}

	.bottom_footer p {
		font-size: 12px !important;
	}

	.faq-new-section ul li h4 {
		font-size: 14px;
		padding-right: 30px;
	}

		.faq-new-section ul li h4 .glyph-wrapper {
			width: 24px;
			height: 24px;
			top: 10px;
			right: 10px;
		}

			.faq-new-section ul li h4 .glyph-wrapper span {
				line-height: 24px;
				color: #FFF;
			}

	.faq-new-section nav #nav-tabs > li {
		padding: 15px;
		margin-bottom: 15px;
		border-radius: 20px;
	}



	.container-index p {
		font-size: 14px !important;
		line-height: 24px !important;
	}

	.home-banner-section .btn-primary-home {
		padding: 10px 15px;
		font-size: 14px;
	}

	.faq-new-section .accordion li {
		font-size: 14px;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content p {
		font-size: 14px !important;
		line-height: 22px !important;
		margin-top: 0px !important;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content h3 {
		font-size: 16px;
	}

	.img-sec-testc span {
		width: 40px;
		height: 40px;
	}

	.testimonial_fullpage_section .testi-vdo-play-btn .fa {
		font-size: 15px;
		color: #fff;
		line-height: 40px;
	}

	.testimonial_fullpage_section .testi-vdo-play-btn.img-sec-testc {
		width: 40px;
		height: 40px;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content a {
		font-weight: 300;
	}

	.testimonial_fullpage_section .tesimonial_video_sec .testimonial-content {
		width: 70%;
	}

	.testimonial_fullpage_section .testi-vdo-play-btn.img-sec-testc {
		top: 80%;
		left: 90%;
	}

	.alert {
		width: 300px !important;
	}
	.main-heading-index {
		font-size: 20px;
	}
	.list-box-hire h6 {
		font-size: 16px;
	}
	.intern-choose-course-wrapper, .intern-mobile-development-course, .intern-web-development-course, .intern-traning-wrapper, .intern-testimonial, .intern-faq,
	.intern-why-choose-wrapper, .intern-graphic-tool-wrapper, .intern-join-course-wrapper, .intern-course-everyone-wrapper, .intern-technical-skill-wrapper, .intern-syllabus-wrapper {
		margin: 25px 0;
	}
	.intern-heading h3 {
		font-size: 24px;
		line-height: 35px;
	}
	.intern-mobile-development-content h4, .intern-web-development-content h4 {
		font-size: 18px;
	}
	.intern-training-content p {
		font-size:16px !important;
	}
	.intern-graphic-tool-content img {
		width: 50px;
	}
	.intern-graphic-tool-content h3 {
		font-size: 18px;
	}
	.intern-join-course-left-sec h3 {
		font-size: 24px;
		line-height: 35px;
	}
	.intern-join-course-wrapper {
		padding: 25px 0;
	}
	.intern-course-everyone-content h5 {
		font-size: 18px;
	}
	.intern-course-everyone-content-img img{
		width:40px;
	}
	.intern-theme-btn {
		padding: 8px 20px;
		font-size: 16px;
	}
	.intern-enroll-course-img {
		margin-top: 30px;
	}
	.intern-technical-skill-sec ul li {
		padding: 8px 15px;
		font-size: 14px;
		margin: 2px;
	}
	.intern-syllabus-option-content .count h5 {
		font-size: 20px;
		line-height: 40px;
	}
	.intern-syllabus-option-content .count {
		width: 40px;
		height: 40px;
		margin-bottom: 10px;
	}
	.intern-syllabus-option-content {
		margin: 10px 0;
	}
	.syllab-heading h6 {
		font-size: 16px;
	}
	
	.page-up-btn {
		width: 35px;
		height: 35px;
		right:15px;
		bottom:100px;
	}
	.page-up-btn .fa-angle-up {
		line-height: 35px;
	}
	.clab-banner-btn-sec{
		margin-top:15px;
	}
	.service-botm-box h3 br{
		display:none;
	}
	.comapny-usi-sec, .service-compny-secc, why-lab-all-content-sec, .why-lab-all-content-sec {
		margin-top: 0;
	}
	.short-baner-service .banner-content h5 {
		font-size: 14px;
		line-height: 25px;
	}
	.short-baner-service .banner-content h1 {
		font-size: 22px !important;
	}
	.banner-content h1{
		margin-bottom:15px;
	}
	.banner-content{
		margin-bottom:20px;
	}
	.service-compny-content-sec{
		margin:15px 0;
	}
	/*.solution-dv img{
		width:50px;
	}*/
	.lead-box-indusry .img-boc-lead-img img {
		width: 70px;
	}
	.v2-about-app-sec.fixnhour h2 {
		line-height: 36px;
		display: block;
		font-size: 26px !important;
	}

	.v2-about-app-sec.fixnhour {
		width: auto;
	}

	.intern-banner-wrapper .intern-content h1 {
		font-size: 30px;
		line-height: 44px;
		margin-bottom: 0px;
	}
		.intern-banner-wrapper .intern-content h1 .intern-text {
			padding: 0;
		}
	.intern-banner-wrapper {
		padding-top: 80px;
		padding-bottom: 20px;
	}



}

@media screen and (max-width:375px) {

	.slide_btn_bx {
		width: 100%;
	}
	.slide_btn_bx .btn {
		width: 100%;
		margin: 5px 0;
	}
	.slide_btn_bx .btn {
		width: 70%;
		margin: 5px 0;
		border-radius: 5px;
	}
	.service-botm-box h3 {
		font-size: 14px;
		line-height: 20px;
	}
	.intern-training-img img {
		width: 40px;
	}
	.intern-training-content p {
		font-size: 14px !important;
	}
	
}

@media screen and (max-width:360px) {
	.our_portfolio .carousel-caption {
		bottom: 100px;
		right: 0;
		left: 0;
	}

	.slide_btn_bx .btn.btn_blu_dark {
		padding: 11px 11px;
		text-align: center
	}

	.slide_btn_bx .btn {
		width: 70%;
		margin: 5px 0;
		border-radius: 5px;
	}


}

